<section class="dwfe-location-back">

  <button class="dwfe-location-back__btn" (click)="location.back()"
          aria-label="Navigation Back">

    <svg class="dwfe-location-back__pic"
         width="35" height="35" viewBox="4 4 40 40" xmlns="http://www.w3.org/2000/svg">
      <path d="M 24 8 C 32.820313 8 40 15.179688 40 24 C 40 32.820313 32.820313 40 24 40 C 15.179688 40 8 32.820313 8 24 C 8 15.179688 15.179688 8 24 8 M 24 4 C 12.953125 4 4 12.953125 4 24 C 4 35.046875 12.953125 44 24 44 C 35.046875 44 44 35.046875 44 24 C 44 12.953125 35.046875 4 24 4 Z "></path>
      <path d="M 13 24 L 23 16 L 23 32 Z "></path>
      <path d="M 20 22 L 35 22 L 35 26 L 20 26 Z "></path>
    </svg>

  </button>

</section>
